/*
Theme Name: snappy-2020
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Snappy child theme based on twenty twenty
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks,accessibility-ready
Version: 1.2.1588077788
Updated: 2020-04-28 22:43:08

*/


div.post-inner.thin > div > div > ul > li:nth-child(2) > a > div.wc-block-grid__product-image{
/* 	border: 3px solid green; */
/* 	box-shadow: 0px 0px 25px #aaa; */
	box-shadow: 0px 0px 55px purple;
    padding: 10px;
}

div.post-inner.thin > div > div > ul > li > a > div.wc-block-grid__product-image{
/* 	border: 3px solid green; */
box-shadow: 0px 0px 55px blueviolet;
    padding: 10px;	
}



.woocommerce ul.products li.product a img {
/* 	height: 250px; */
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
/* 	background: #fff; */
	box-shadow: 0px 0px 25px #aaa;
    padding: 5px;
}


.wc-block-grid__product .wc-block-grid__product-title {
    font-family: -apple-system,blinkmacsystemfont,"Helvetica Neue",helvetica,sans-serif;
    color: #ffffff;
    font-size: 2.5rem;
}

ul.products li.product .price, ul.products li.product .star-rating, ul.products li.product .woocommerce-loop-product__title {
    color: #ffffff;
}

/* change main button color  */
button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
/*     background-color: #f10342; */
	background-color: rgba(63, 30, 190, 0.8) !important;
	color: white !important;
}


/* make front page products larger on desktop */
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {

/*     max-width: 88rem; */
	max-width:100%;
    width: calc(100% - 4rem);

}	
.snappy-set{
/*  	border: 3px solid red;  */
}